SuccessConsole Output

Started by upstream project "metacat-unstable" build number 1380
originally caused by:
 Started by user administrator
Running as SYSTEM
Building in workspace /var/lib/jenkins/jobs/dataone-cn-metacat-deb-unstable/workspace
Cleaning local Directory dataone-cn-metacat
Checking out https://repository.dataone.org/software/cicore/trunk/cn-buildout/dataone-cn-metacat at revision '2020-08-25T19:33:44.403 +0000'
A         usr
A         usr/share
A         usr/share/metacat
A         usr/share/metacat/debian
A         usr/share/metacat/debian/metacat.xml
A         usr/share/metacat/debian/metacat.properties
A         usr/share/metacat/debian/server.xml
A         usr/share/metacat/debian/metacat_proxy.conf
AU        usr/share/metacat/debian/insertOrUpdateObjectFormatList.sh
A         usr/share/metacat/debian/authority.conf
AU        usr/share/metacat/debian/createObjectFormat
A         usr/share/metacat/debian/pgsql-daily
A         usr/share/metacat/debian/pgsql-monthly
A         usr/share/metacat/debian/51metacat.policy
A         usr/share/metacat/debian/metacat_jk.conf
A         usr/share/metacat/debian/log4j.properties
A         etc
A         etc/dataone
A         etc/dataone/storage
AU        etc/dataone/storage/hazelcast.xml
A         DEBIAN
A         DEBIAN/control
AU        DEBIAN/postinst
AU        DEBIAN/prerm
 U        .
At revision 20072

No changes for https://repository.dataone.org/software/cicore/trunk/cn-buildout/dataone-cn-metacat since the previous build
[workspace] $ /bin/bash /tmp/jenkins2405316620005594409.sh
Build version: 20200825.002
metacat-unstable/workspace/dist/metacat.war
/usr/local/bin/build_debian_package_repo.sh: line 11: [: missing `]'
dpkg-deb: building package 'dataone-cn-metacat' in '../dataone-cn-metacat_2.11.1R20200825.002_all.deb'.
1
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20140818.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20140611.004_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20150128.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20140818.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20150211.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20150128.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20150729.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20150211.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20150729.002_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20150729.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20150828.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20150729.002_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20151001.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20150828.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20151015.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20151001.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20151020.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20151015.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20151029.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20151020.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20151103.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20151029.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20151104.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20151103.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20151105.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20151104.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20151105.002_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20151105.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20151118.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20151105.002_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20160219.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20151118.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20160311.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20160219.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20160323.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20160311.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20160606.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20160323.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20160930.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20160606.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20161006.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20160930.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20161006.002_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20161006.001_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20161012.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20161006.002_all.deb!
dpkg-scanpackages: warning: package dataone-cn-dev-scripts (filename ./dataone-cn-dev-scripts_0.0.1R20180924.001_all.deb) is repeat but newer version; used that one and ignored data from ./dataone-cn-dev-scripts_0.0.1R20161012.001_all.deb!
dpkg-scanpackages: warning: Packages in archive but missing from override file:
dpkg-scanpackages: warning:   dataone-cn-audit-index dataone-cn-dev-scripts dataone-cn-index dataone-cn-metacat dataone-cn-monitor dataone-cn-os-core dataone-cn-portal dataone-cn-processdaemon dataone-cn-rest-service dataone-cn-solr dataone-cn-version-tool dataone-jetty dataone-mercury dataone-solr dataone-zookeeper
dpkg-scanpackages: info: Wrote 15 entries to output Packages file.
Notifying upstream projects of job completion
Finished: SUCCESS